@font-face {
  font-family: "iconfont"; /* Project id 5137200 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5137200_wdkkseswujc.woff2?t=1774347521448') format('woff2'),
       url('//at.alicdn.com/t/c/font_5137200_wdkkseswujc.woff?t=1774347521448') format('woff'),
       url('//at.alicdn.com/t/c/font_5137200_wdkkseswujc.ttf?t=1774347521448') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shenghuofuwu:before {
  content: "\e689";
}

.icon-youxi:before {
  content: "\e746";
}

.icon-xiuxian:before {
  content: "\e62a";
}

.icon-biaoqing:before {
  content: "\e625";
}

.icon-shejifuwu:before {
  content: "\e743";
}

.icon-xuexitiku:before {
  content: "\e614";
}

.icon-liuyan:before {
  content: "\fb56";
}

.icon-changyonggongju:before {
  content: "\e6cf";
}

.icon-haiwaishuju:before {
  content: "\e68f";
}

.icon-lianxiwomen-icon-zhifeiji:before {
  content: "\e636";
}

.icon-sousuo:before {
  content: "\e6a1";
}

.icon-fenxiang:before {
  content: "\e632";
}

.icon-feiyiyingyin:before {
  content: "\e64b";
}

.icon-fenxiang1:before {
  content: "\e6c4";
}

.icon-AIzhuanqu:before {
  content: "\e6d0";
}

.icon-dianyingfenlei:before {
  content: "\e654";
}

